Subject: Re: [lojban] The missing cmavo?!?

From: Robin Lee Powell <[email-masked]>
Date: Fri, 23 Aug 2002 09:30:35 -0700

On Wed, Aug 21, 2002 at 10:48:11PM -0400, Robert LeChevalier wrote:
> At 03:49 PM 8/21/02 -0700, Robin Lee Powell wrote:
> >There is a cmavo missing from the official list (and I did a search on
> >*every* version I could find):
> >
> >``-va'e'' creates a scale selbri. The place structure is:
> >x1 is at scale position (n) on the scale x2
> >
> >That's from the online version of the book, Section 18.11
> 
> I've verified that this is indeed an omission, though I can't for the
> life of me it being discussed.
> 
> I'll update my master per the text in Cowan's message cited (please
> bug me in a week to confirm that it is done). Please do the same on
> the official site versions, and change the modification date. 

Should I just copy the def'n out of the CLL?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/